> For the complete documentation index, see [llms.txt](https://docs.screendesk.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.screendesk.io/get-started/admin-guide.md).

# Admin Guide

Set up your Screendesk workspace: connect integrations, customize branding, install the script, and invite teammates.

You can get started with Screendesk within minutes. Follow the steps outlined below to start receiving, sending recordings, as well as starting a live screen sharing session.

1. Make sure that you have a Screendesk account. You can sign up at <https://app.screendesk.io/users/sign_up>.
2. Connect Screendesk to one of our supported ticketing system. We already integrate with [Zendesk](https://app.screendesk.io/integrations), [Intercom](https://app.screendesk.io/integrations), [Help Scout](https://app.screendesk.io/integrations), [Gist](https://docs.screendesk.io/gist/screen-recording) and [Freshdesk](https://docs.screendesk.io/freshdesk/getting-started).
3. Add a Screendesk button to your contact forms and widget ([Zendesk](https://docs.screendesk.io/zendesk/zendesk-forms), [Intercom](https://docs.screendesk.io/intercom/getting-started/messenger), [Freshdesk](https://docs.screendesk.io/freshdesk/freshdesk-portal), [Gist](https://docs.screendesk.io/integrations/gist)).
4. Customize your recorder to match your brand [here](https://app.screendesk.io/appearance) and live screen sharing sessions rooms [here](https://app.screendesk.io/settings-live-screensharing).
5. Add our code snippet to your website to automatically capture console logs [here](https://app.screendesk.io/screen-recorder).
6. [Invite](https://app.screendesk.io/members) your colleagues to join your account.
7. That's it! Check the demo below.

{% @arcade/embed url="<https://app.arcade.software/share/CVtvz0yayYKwDNlge6y3>" flowId="CVtvz0yayYKwDNlge6y3" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.screendesk.io/get-started/admin-guide.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
